{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "bedrockium:compressed_cobblestone_4x",
			"menu_category": {
			  "category": "items"
			}
		},
		"components": {
			"tag:minecraft:is_pickaxe_item_destructible": {},
"tag:minecraft:wood": {},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 1
			},
			"minecraft:material_instances": {
				"*": {
					"texture": "bedrockium_compressed_cobblestone_4x",
					"render_method": "alpha_test"
				}
			},
			"minecraft:display_name": "%bedrockium.compressed_cobblestone_4x.name\n§3§oBedrockium§r",
			"minecraft:geometry": "geometry.default_block"
		}
	}
}